.page.contact-page .topic-block-body {
  text-align: center;
  font-style: normal; }
  .page.contact-page .topic-block-body table {
    margin: auto;
    max-width: 390px; }
  .page.contact-page .topic-block-body table, .page.contact-page .topic-block-body p {
    margin-bottom: 1rem; }

.footer-block.first {
  max-width: 280px; }
  @media screen and (max-width: 1024px) {
    .footer-block.first {
      max-width: 100%; } }

.contactus-gildana iframe[src*='maps'] {
  width: 100% !important;
  max-width: 450px; }

/* Header dropdown fix */
@media (min-width: 1025px) {
  .header-links .my-account-dropdown {
    -webkit-transform: translateZ(1px);
    transform: translateZ(1px); } }
